### Property

# WebKit2WebExtension DOMElement:class-list

unstable since: 4.1

#### Declaration

    property class-list: WebKit2WebExtension.DOMDOMTokenList [ read ]

#### Description

No description available.

Type: | `WebKitDOMDOMTokenList`
Available since: | 4.1

Getter method | `webkit_dom_element_get_class_list()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no